video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}
.highlight{
color: red;
}



.footer{
  height: 7%;
padding:15px;
}
.container-fluid{
padding-left: 35px;
padding-right: 35px;
}

#id_active{
list-style-type: none;

}
#id_active li{
float: left;
padding: 5px;
}
#id_active {
border: none;
}
.breadcrumb{
background-color: rgb(253, 255, 238);
border: 1px solid grey;
}
.logo{
    float:left;
    width: 60px;
    height: 60px;
    margin-left: 30px;

}
.header{

color:white;
text-transform: uppercase;
height:7%;
/*background: url("../images/pcmpu.jpg") center ;*/
 background-repeat: no-repeat;
  background-size: 100% 100%;
    background-color: #356aa0;
}
.navbar-brand{
background: url('../images/favicon.ico');
background-repeat: no-repeat;
  background-size: 100% 100%;
}
/** .alert{

position: fixed;
right:30px;
bottom:50px;
width:300px;
z-index:999;
} **/
body{
background-color:rgb(222, 239, 233);
height: 100%;
}
.content{
  height: 86%;
padding-top:10px;
}
.footer{
padding-top:15px;
color: white;
background: #356aa0; /* Old browsers */
background: -moz-linear-gradient(top, #356aa0 0%, #356aa0 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #356aa0 0%,#356aa0 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #356aa0 0%,#356aa0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#356aa0', endColorstr='#356aa0',GradientType=0 );
}
button{
  background-color: rgb(182, 145, 24);
  color: white;
  padding: 5px;
  border:1px solid #b91773;
  box-shadow: 1px 2px 6px #444444;
  border-radius: 5px;

}
.btn-pink{
  background-color: rgb(236, 117, 220);
  color: rgb(9, 32, 107);
  padding: 5px;
  border:1px solid #b91773;
  box-shadow: 1px 2px 6px #444444;
  /* border-radius: 5px; */
}
.paleBlueRows {
  font-family: Verdana, Geneva, sans-serif;
  border: 1px solid #FFFFFF;
  width: 100%;
  /*height: 100%;*/
  text-align: center;
  border-collapse: collapse;
}
.paleBlueRows td, .paleBlueRows  th {
  border: 1px solid #FFFFFF;
  padding: 3px 2px;

}
.paleBlueRows thead th{
   background: #27ae60 /*; background: #2980b9;*/
}
.paleBlueRows tbody td {
  font-size: 13px;
}
/* .paleBlueRows tbody td  a{
  color: #ce1919;
  text-decoration: none;
} */

.paleBlueRows tbody tr:nth-child(even) {
 background: #c0def5;
}
/* .paleBlueRows tbody tr:nth-child(even):hover {
  background: #dbec90;
 } */
.paleBlueRows tbody tr:nth-child(odd) {

     background: #f5c9a6;
}
.paleBlueRows tbody tr:hover {

  background: #726255;
  color:rgb(255, 255, 255);
  font-weight: bold;
 
}
.paleBlueRows tbody tr:hover *> a{
  color: #FFFFFF;
  text-decoration: none;
}
.paleBlueRows thead {
  background: #0B6FA4;
  border-bottom: 5px solid #FFFFFF;
}
.paleBlueRows thead th {
  font-size: 17px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left: 2px solid #FFFFFF;
}
.paleBlueRows thead th:first-child {
  border-left: none;
}

.paleBlueRows tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #060433;
  background: #F5893C;
  background: -moz-linear-gradient(top, #f7a66d 0%, #f6944f 66%, #F5893C 100%);
  background: -webkit-linear-gradient(top, #f7a66d 0%, #f6944f 66%, #F5893C 100%);
  background: linear-gradient(to bottom, #f7a66d 0%, #f6944f 66%, #F5893C 100%);
  border-top: 3px solid #444444;
}
.paleBlueRows tfoot td {
  font-size: 14px;
}
.dropdown .dropdown-menu a:hover
{
  color: #fff;
  background-color: #b91773;
  border-color: #fff;
}
.dropdown .dropdown-menu
{
  color: #4a24ff;
  background-color: #9ab9a7;
  border-color: #559982;
}
.paleBlueRows td img{
  border-radius: 50%;
  box-shadow: 1px 1px 5px #444444;
  vertical-align: middle;
}
.paleBlueRows td img:hover{
  border-radius: 70%;
  width: 300%;
  height: 200% ;
  z-index: 999;
  vertical-align: middle;
}